.conteudo-imagem-full {
	background-color: #fff;
}

.conteudo-imagem-full .titulo {
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
	margin-bottom: 2rem;
}

.conteudo-imagem-full .subtitulo {
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}

.conteudo-imagem-full,
.conteudo-imagem-full p,
.conteudo-imagem-full li {
	color: #737373;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.7;
}

.conteudo-imagem-full .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
    border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.conteudo-imagem-full .link:hover {
	background-color: #fff;
	color: #00736C;
}

@media (min-width: 991px) {
	.conteudo-imagem-full .conteudo.order-lg-2{
		padding-right: 5%!important;
	}
	.conteudo-imagem-full .conteudo.order-lg-1{
		padding-left: 5%!important;
	}
}